Skip to content

# Interface: KubeObjectDetailsProps ‹T›

## Type parameters

▪ T

## Hierarchy

- KubeObjectDetailsProps

## Index

### Properties

- className
- object

## Properties

### `Optional` className

• className? : string

Defined in src/renderer/components/kube-object/kube-object-details.tsx:18

### object

• object: T

Defined in src/renderer/components/kube-object/kube-object-details.tsx:19